/**** HERO ****/
#hero			{ background: url('../images/home/hero-bg.png') repeat-x left top; height: 236px; }
#heroContent	{ background: url('../images/home/hero-bg-img.jpg') no-repeat center top; height: 236px; }
#heroContent p	{ top: 121px; color: #D2E6FE; text-shadow: -1px -1px 0 #1E458B; }
.heroImg		{ right: -10px; top: -156px; background: url('../images/home/peace-dove.png') no-repeat left top; width: 357px; height: 429px; }

#oneCol			{ width: 980px; margin-right: -20px; }


#counselling	{ clear: both; margin-bottom: 30px; padding-top: 50px; background: url('../images/global/h-divider.jpg') no-repeat center top; }

